import request from '@/utils/http/index';

export const saveMenu = (data) => {
  return request.post('/menu/save', data);
};

export const getMenuTree = (params) => {
  return request.get('/menu/menuTree', params);
};

export const deleteMenus = (ids) => {
  return request.get('/menu/batchDeleteByIds', { ids });
};

export const getDictByCode = (code) => {
  return request.get('/system/codeList', { code });
};
